/* Single words */
"Action" = "Action";
"All" = "Tout";
"Cancel" = "Annuler";
"Close" = "Fermer";
"Connect" = "Se connecter";
"Continue" = "Continuer";
"Delete" = "Supprimer";
"Edit" = "Modifier";
"Eject" = "Éjecter";
"Server" = "Serveur";
"Filter" = "Filtrer";
"Filter..." = "Filtrer…";
"Filter by..." = "Filtrer par…";
"Help" = "Aide";
"Info" = "Info";
"Install" = "Install";
"Keep" = "Conserver";
"OK" = "OK";
"No" = "No";
"optional" = "optionel";
"Preferences..." = "Préférences…";
"Recent" = "Éléments récents";
"Success" = "Réussi";
"Duplicate" = "Copier";
"Yes" = "Yes";
"Today" = "Today";
"Yesterday" = "Yesterday";
"Tomorrow" = "Tomorrow";

/* Two word phrases */
"About ExpanDrive" ="À propos d'ExpanDrive";
"Drive Manager..." = "Gestionnaire de disques…";
"Drive Name" = "Nom du disque";
"Send Feedback..." = "Émettre un commentaire…";
"Install Error" = "Erreur d'installation";
"Install MacFUSE" = "Installer MacFUSE";
"Installing MacFUSE..." = "Installation de MacFUSE…";
"Invalid License" = "Licence non valide";
"Minor setback" = "Revers mineur";   /* There was a small error */
"New Drive" = "Nouveau disque";
"Remove Drive" = "Enlever le disque";
"Upgrade MacFUSE" = "Mettre à jour MacFUSE";
"Upgrading MacFUSE" = "Mise à jour de MacFUSE en cours";
"Upgrading MacFUSE..." = "Mise à jour de MacFUSE…";
"Quick Connect" = "Connection rapide";
"Quit ExpanDrive" = "Quitter ExpanDrive";
"Thank you!" = "Merci beaucoup!";

/* Drive Manager */
"Add a new drive..." = "Ajouter un nouveau disque…";
"No drive selected" = "Pas de disque sélectionné";
"Open in Finder" = "Ouvrir dans le Finder";
"Reveal in Finder" = "Reveal in Finder";
"Please enter the password for %@" = "Entrez le mot de passe pour %@";
"Are you sure want to remove %@?" = "Êtes vous sûr de vouloir supprimer %@?";
/* Messages sent by OpenSSH when the user attempts to connect to a server that is not listed in the user’s known_hosts file */
"The authenticity of host '%@' can't be established." = "The authenticity of host '%@' can't be established.";
"RSA key fingerprint is %@.\nAre you sure you want to continue connecting?" = "RSA key fingerprint is %@.\nAre you sure you want to continue connecting?";

/* Drive Configuration Panel */
"Drive Type:" = "Type de disque:";  /* for example, SFTP, FTP, S3, are all drive types*/
"Server:" = "Serveur:";
"Username:" = "Nom d'utilisateur:";
"Password:" = "Mot de passe:";
"Drive Name:" = "Nom de disque:";
"Remote Path:" = "Chemin distant:"; /* the file system path on the remote server which will be the base of the mounted drive, for example: ~/documents/ */
"Port:" = "Port:"; /* a TCP network port number, by default 22 for sftp */
"Save" = "Enregistrer";
"Reconnect at Login" = "Reconnecter à l'ouverture";
"Save and Close" = "Enregistrer et fermer";
"Connection Failed" = "Échec de la connexion";
"Please enter your password" = "Veuillez entrer votre mot de passe";
"Access ID:" = "Access ID:"; /* for Amazon S3 */
"Secret Key:" = "Secret Key:"; /* for Amazon S3 */

/* Start up */
"Welcome to ExpanDrive" = "Bienvenue dans ExpanDrive";
"ExpanDrive requires OS X 10.4 or above" = "ExpanDrive nécessite OS X 10.4 ou supérieur";

/* Quitting ExpanDrive */
"The program will now exit." = "Le programme va se fermer maintenant.";
"Are you sure you want to quit ExpanDrive?" = "Êtes vous sûr de vouloir quitter Expandrive?";
"Remote drives are still connected and will be closed when you quit." = "Des disques distants sont encore connectés et seront éjectés quand vous quitterez.";

/* MacFUSE Installation */
"MustInstallMacFUSE" = "Pour fonctionner ExpanDrive nécessite l'installation de MacFUSE, un logiciel développé par Google qui nous permet d'interagir avec le système de fichier de OS X. Nous allons l'installer pour vous, et cela ne se fera qu'une fois (bien que nous puissions vous demander de faire des mise à jour dans l'avenir). Tout ce que vous avez à faire est de taper votre mot de passe. Aucun redémarrage n'est necessaire";
"MustUpgradeMacFUSE" = "Pour fonctionner Expandrive nécessite une mise à jour du MacFUSE installé sur votre système. Nous allons l'installer pour vous, et nous ne devrions pas le faire fréquement (seulement quand il y a des mises à jour importantes). Tout ce que vous avez à faire est de taper votre mot de passe.";
"QuitOtherExpanDrive" = "Il semble qu'une autre version d'ExpanDrive soit en cours d'exécution en ce moment. Vous devez quitter cette autre copie d'expandrive pour que nous puissions continuer.";
"MacfuseInstallError" = "Quelque chose d'innatendu s'est produit, et nous n'avons pu installer ExpanDrive. Si vous envoyez un email à support@expandrive.com nous essaierons de résoudre ce problème pour vous. Nous sommes aussi heureux de vous aider en ligne sur http://support.expandrive.com.";
"MacFUSEInstallSuccess" = "C'est tout. Vous êtes prêt. Nous espérons que vous apprecierez ExpanDrive.";
"MacfuseLoadError" = "Nous avons correctement mis à jour MacFUSE, mais nous n'avons pas pu la charger. C'est probablement parce qu'une autre application utilise actuellement l'ancienne version de MacFUSE.\n\nPour finir l'installation, fermez tout les programmes utilisant MacFUSE et lancer ExpanDrive à nouveau.\n\nSi cela ne fonctionne toujours pas, essyez de redémarrer. Ensuite contactez support@expandrive.com, et nous essaierons de résoudre votre problème.";

/* License and Registration */
"InvalidLicenseMessage" = "Votre licence d'ExpanDrive est invalide. Le fichier de licence est peut-être corrompu. Si vous pensez qu'il s'agit d'une erreur, ou si vous avez perdu votre licence, contact nous par mail à support@expandrive.com pour obtenir une nouvelle copie.";
"InvalidLicenseWrongVersionMessage" = "This ExpanDrive license is only valid for ExpanDrive version 1.x -  To upgrade your license please visit www.expandrive.com";
"PleaseRegisterMessage" = "La période d'évaluation de cette copie a expirée. Si vous souhaitez continuer à utiliser Expandrive, et nous espérons que vous le voulez, alors vous devez enregistrer votre copie. Vous pouvez acheter une licence sur notre site en cliquant sur le bouton ci-dessous. Merci d'avoir essayé ExpanDrive.";
"Overwrite license?" = "Remplacer la licence?";
"LicenseAlreadyInstalled" = "Vous avez essayé d'installer une licence ExpanDrive, mais une licence est déjà installé.";
"Keep the already installed license" = "Garder la licence déjà installée";
"Overwrite with the new license" = "Remplacer par la nouvelle licence";
"TrialDaysRemainingMessage" = "Vous utilisez une version d'évaluation d'expandrive. Cette version sera fonctionnelle pendant %i jours, après cette période vous devrez acheter une licence pour continuer à utiliser le logiciel.";
"ThanksForRegistering"= "Thank you for registering ExpanDrive. Your purchase will support continued development of this and other great programs for the Mac. Your license file contains your name and email address. Keep it backed up somewhere safe in case you need to reinstall ExpanDrive some day.";

/* expan script installation */
"Error: A file named 'expan' already exists in " = "Erreur: Un fichier nommé 'expan' existe déjà dans ";
"Please select a different location or remove the existing file to avoid conflict." = "Veuillez sélectionner un autre chemin ou supprimer le fichier existant afin d'éviter ce conflit.";

/* Preferences */
"General" = "General";
"Registration" = "Registration";
"Software Update" = "Software Update";
"Default FTP client:" = "Default FTP client:";
"Default SFTP client:" = "Default SFTP client:";
"User interface:" = "User interface:";
"Start at login" = "Start at login";
"Reveal drive in Finder after connecting" = "Reveal drive in Finder after connecting";
"Show drive manager when launched" = "Show drive manager when launched";
"Fade Windows" = "Fade Windows";
"Terminal Utility:" = "Terminal Utility:";
"TerminalUtilityDescription" = "ExpanDrive can be controlled via a terminal command named \"expan\" contained within ExpanDrive.app. Press Install to create a link to this command for easy access.";
"Global Shortcut:" = "Global Shortcut:";
"GlobalShortcutDescription" = "Set a Global Shortcut key combination to bring forward the ExpanDrive Manager at any time.";
"Updates:" = "Updates:";
"Automatically check for updates" = "Automatically check for updates";
"Include beta releases" = "Include beta releases";
"Last Check:" = "Last Check:";
"Check Now..." = "Check Now…";
"Thanks for purchasing ExpanDrive!" = "Thanks for purchasing ExpanDrive!";
"Trial ends in %d days" = "Trial ends in %d days";
"DoubleClickLicense" = "If you’ve bought a license, double click your license file to register ExpanDrive.";
"Registered to:" = "Registered to:";
"Purchase License..." = "Purchase License…";
